{% set menu = 'dashboard' %}
{% extends "admin/base.twig" %}

{% block title %}Administration - {{ parent() }}{% endblock %}

{% block content %}
    <h2>Dashboard</h2>
    <div class="card-deck mb-3 text-center mt-4">
        <div class="card mb-4 box-shadow">
          <div class="card-body">
            <h3 class="card-title pricing-card-title">{{ orderInLastMonthCount }}</h3>
            <p class="mt-3">Orders in last month</p>
          </div>
        </div>
        <div class="card mb-4 box-shadow">
          <div class="card-body">
            <h3 class="card-title pricing-card-title">{{ confirmedOrderCount }}</h3>
            <p class="mt-3 mb-4">Confirmed orders</p>
          </div>
        </div>
        <div class="card mb-4 box-shadow">
          <div class="card-body">
            <h3 class="card-title pricing-card-title">{{ canceledOrderCount }}</h3>
            <p class="mt-3">Canceled orders</p>
          </div>
        </div>
        <div class="card mb-4 box-shadow">
          <div class="card-body">
            <h3 class="card-title pricing-card-title">{{ totalOrderCount }}</h3>
            <p class="mt-3">Total order</p>
          </div>
        </div>
    </div>
{% endblock %}

{% block js %}
{% endblock %}